POST
Create a project

Authorizations

Authorization
string
header
required

Your Gwenlake API key, sent as Authorization: Bearer <key>.

Headers

x-user
string | null

Body

application/json
name
string
required
slug
string | null
alias
string | null
description
string | null
picture
string | null
organization_id
string | null
parent_id
string | null

Response

Successful Response

id
string
required
name
string
required
object
string
default:project
slug
string | null
alias
string | null
storage_path
string | null
description
string | null
picture
string | null
organization_id
string | null
project_id
string | null
parent_id
string | null
created_by
string | null
created_at
string<date-time> | null
updated_at
string<date-time> | null